/*
 Theme Name:   sysprint
 Description:  
 Author:       Kellenberger Interactive
 Author URI:   https://kellenberger-interactive.ch
 Template:     Divi
 Version:      1.0
 Text Domain:  sysprint
*/

.fupi_buttons button {
    border: none;
}

@media (max-width: 980px) {
  .et_pb_module h1 { font-size: 40px !important; }
  .et_pb_module h2 { font-size: 30px !important; }
  .et_pb_module h3 { font-size: 22px !important; }
  .et_pb_module h4 { font-size: 20px !important; }

}

@media (max-width: 767px) {
  .et_pb_module h1 { font-size: 30px !important; }
  .et_pb_module h2 { font-size: 26px !important; }
  .et_pb_module h3 { font-size: 18px !important; }
  .et_pb_module h4 { font-size: 18px !important; }
}

/*h2::after {
    content: "";
    display: block;
    width: 50px;
    height: 4px;
    background-color: #FF8200;
    margin-top: 10px;
}*/

.et_pb_facebook_icon:before {
    content: "\e076" !important;
    color: #ffffff !important;
}

.et_pb_twitter_icon:before {
    content: "\e090" !important;
    color: #ffffff !important;
}

.et_pb_linkedin_icon:before {
    color: #ffffff !important;
}

.et_pb_member_social_links a {
    background-color: #1f469f;
    padding: 5px 10px;
    border-radius: 5px;
}

.dipi-testimonial-item[data-swiper-slide-index="0"],
.dipi-testimonial-item[data-swiper-slide-index="2"],
.dipi-testimonial-item[data-swiper-slide-index="4"],
.dipi-testimonial-item[data-swiper-slide-index="6"],
.dipi-testimonial-item[data-swiper-slide-index="8"],
.dipi-testimonial-item[data-swiper-slide-index="10"],
.dipi-testimonial-item[data-swiper-slide-index="12"],
.dipi-testimonial-item[data-swiper-slide-index="14"] {
    background-color: #1f469f !important;
}

.dipi-testimonial-item[data-swiper-slide-index="1"],
.dipi-testimonial-item[data-swiper-slide-index="3"],
.dipi-testimonial-item[data-swiper-slide-index="5"],
.dipi-testimonial-item[data-swiper-slide-index="7"],
.dipi-testimonial-item[data-swiper-slide-index="9"],
.dipi-testimonial-item[data-swiper-slide-index="11"],
.dipi-testimonial-item[data-swiper-slide-index="13"],
.dipi-testimonial-item[data-swiper-slide-index="15"] {
    background-color: #2596be !important;
}


#more-width .et_pb_section {
  padding-top: 0;
  padding-bottom: 0;
}

#more-width .et_pb_section .et_pb_row {
  width: 100%;
}

.et_pb_counter_amount {
  font-size: 4px !important;
}